/* Style Footer Credits - Lines 948 & 949 */

.et-social-icon a {
    color:white;
}

#footer-info { 
    text-align: left; 
    color: green; 
    padding-bottom: 10px; 
    float: left; 
}

#footer-info a { 
    font-weight: 700; 
    color: yellow; 
}

#footer-info a:hover { 
    color: pink; 
}


.sidesocialnav {
    float:left;
}
.sidesocialnav {

}
.sidesocialnav li {
    margin-left: 0;
    margin-right: 8px;
}
.sidesocialnav li a {
    font-size: 18px;

}
.sidesocialnav li a:hover {
    color:white;
}

/* Style Footer Social Icons - Lines 1185 to 1198 */
.et_vertical_nav .logo_container {
	margin-top: 20px;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
    color: #474747;
}
#footer-bottom .et-social-twitter a:hover {
    color: #474747;
}
#footer-bottom .et-social-linkedin a:hover {
    color: #474747;
}
#footer-bottom .et-social-instagram a:hover {
    color: #474747;
}

#footer-widgets {}
.footer-widget { float: left; color: #fff; }
.last { margin-right: 0; }
#main-footer .et_pb_widget { margin: 0; }
#footer-widgets .fwidget { padding-bottom: 0px; }
#footer-widgets .footer-widget li { padding: 0 0 10px 14px; position: relative; }
#footer-widgets .footer-widget li:before { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
#footer-widgets .footer-widget li a { color: #fff; text-decoration: none; }
#footer-widgets .footer-widget li a:hover { color: rgba(255, 255, 255, 0.7); }
#footer-bottom { padding: 15px 0 5px; background-color: #7c817e; }

#footer-widgets {
    padding-top: 20px;
}

.et_project_meta {
	
	display: none;
}
#comment-wrap {
	display: none;
}

.footer-widget {
    margin: 0;
}

.travel-flags {padding : 0 !important;}

div.et_pb_row {
    padding-top: 0 !important;
}

#main-footer
{background-color: #ffffff !important; }

#logo {
    max-height: 100% !important;
}

.float-right {
    float: right !important ;
    margin-right: 0 !important ;
    margin-left: 30px !important ;
}

table.calculates {
    background-color: #ffffff;

}

span.dollar {
    display:inline-block;
    position: relative;
    right: 5px;

}

input#genCommission {
    display:inline-block;
    width: 50% !important ;
    height: 51px !important ;
} 

input.commission-go {
    display: inline-block;
    margin-left: 10px ;

}

span.mobile_menu_bar:before {
    color: #ffffff !important;
}

.et_pb_widget {
    float: right;
}

.et_pb_slide_description h2.et_pb_slide_title {
    font-size: 36px;
    background: #232323;
    padding: 6px;
    width: auto;
    display: inline-block;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #fff;
    background: #232323;
    padding: 6px;
    display: table;
    width: auto;
    margin: auto;
    margin-top: 5px;
    font-size: 15px;
}
#et-footer-nav {
    float: left;
    width: 25%;
    background: none;
}
.bottom-nav li {
    display: block;
}
#footer-bottom .bottom-nav li a {
    color:white;
}
.newsletterfooter {
    width: 50%;
    float:left;
    margin-top: 15px;
    color: white;
    margin-bottom: 30px;
}
.newsletterfooter p {
    color:white;
    margin-bottom: 10px;
}
.newsletterfooter input {
    width: 25%;
    height: 25px;
    border: 0 none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 3px 5px;
    background: #dddfde;
}
.newsletterfooter input.button {
    width: 15%;
    background-color: #dddfde;
    border: 0 none;
    border-radius: 3px;
    transition: all 0.23s ease-in-out 0s;
    color: #4e4e4e;
    cursor: pointer;
    font-weight: normal;
    height: 26px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    line-height: 10px;
}
.et_pb_portfolio_grid .et_pb_portfolio_item p {
	display: none;
}
.et-social-icons {
    margin-top: 20px;
}
.nobgslider .et_pb_bg_layout_dark .et_pb_slide_content {
	background: none !important;
}
.nobgslider .et_pb_slide_description .et_pb_slide_title {
	background:  none !important;
    padding:0 !important;
}

.et_pb_slide_with_image .et_pb_slide_description .et_pb_slide_content {
	margin-left: 0;
}

.page-id-2430 .et_pb_slide_content, .page-id-2479 .et_pb_slide_content, .page-id-2477 .et_pb_slide_content, .page-id-2478 .et_pb_slide_content, .page-id-2606 .entry-content .et_pb_section:first-child .et_pb_slide_content, .page-id-2607 .entry-content .et_pb_section:first-child .et_pb_slide_content, .page-id-2608 .entry-content .et_pb_section:first-child .et_pb_slide_content, .page-id-64 .et_pb_slide_content {
display:none;
}
article h1 {
    marrgin-bottom: 15px;
}
.et_vertical_nav #main-header #top-menu li ul{position: relative; top: 0; left: 0; width: 100%; opacity: 1;}
#top-menu li li a{width: 100%}
.et_vertical_nav #main-header #top-menu li ul, .et_mobile_menu li ul{display: none;}
.et_vertical_nav #main-header #top-menu li.current-menu-item ul, .et_mobile_menu li.current-menu-item ul, .et_vertical_nav #main-header #top-menu li.current-page-ancestor ul, .et_mobile_menu li.current-page-ancestor ul{visibility: visible; opacity: 1; display: block; padding-top: 0;}
#top-menu li li a{padding: 0; line-height: 16px; padding: 5px 0;}
.et_vertical_nav #main-header #top-menu > li > a:after{display: none;}
.et_vertical_nav #main-header #top-menu li:last-child {padding-bottom: 0;}
.et_vertical_nav #main-header #top-menu > li.current_page_item.menu-item-has-children > a:after{display: block;}
body.et_pb_button_helper_class .et_pb_slides .et_pb_button{color: #000 !important; border-color: #000;}
body.et_pb_button_helper_class .et_pb_slides .et_pb_button:hover{background-color: #eee; border-color: #eee; padding: 0.3em 1em;}
body.et_pb_button_helper_class .et_pb_slides .et_pb_button:after{display: none;}
.newsletterfooter input.button{color: #000; border: 1px solid #000}
.newsletterfooter input.button:hover{color: #000; background: #eee;}
/*.page-id-2479 .newsletterfooter input.button, .page-id-2479 .newsletterfooter input, .page-id-2477 .newsletterfooter input.button, .page-id-2477 .newsletterfooter input, .page-id-2478 .newsletterfooter input.button, .page-id-2478 .newsletterfooter input, .page-id-2468 .newsletterfooter input.button, .page-id-2468 .newsletterfooter input { background-color: #fff;     border: 1px solid white !important; }*/

@media (min-width: 981px) { 
    .custom_f .newsletterfooter { width: 100%; padding-right: 200px; }
    .custom_f .newsletterfooter form { max-width: 550px; }
    .custom_f .et-social-icons { position: absolute; right: 0; top: 0; }
    .et_vertical_nav #page-container #main-header{padding-top: 0px;}
    .et_vertical_nav #main-header #top-menu > li > a{padding-bottom: 16px;}    
}
@media (max-height: 768px) {
    #top-menu li li a{padding: 3px 0;}
    .et_vertical_nav #main-header #top-menu > li > a, #top-menu li li a {padding-bottom: 12px; font-size: 13px;}
    .et-social-icons{margin-top: 5px;}
    .et_vertical_nav #main-header #top-menu li.current-menu-item ul{padding-bottom: 10px;}
    .sidesocialnav li a {font-size: 17px;}
    .et_vertical_nav #main-header #et-top-navigation{padding-top: 0;}
    #top-menu li li a {
	    padding-bottom: 7px;
    }
}
@media (max-width: 980px) {
    #et-footer-nav, .newsletterfooter, .et-social-icons {
        width: 100%; clear:both; display: block;
        margin-bottom: 20px; text-align: center;
    }
    #footer-widgets .footer-widget { width: 100% !important;  margin-right: 0 !important;}
    #footer-widgets .footer-widget .widget_text { width: 100% !important; }
    #footer-widgets .footer-widget .widget_text .float-right { margin-left: 0px !important; }
}
@media (max-width: 767px) {
    header .et-social-icons.sidesocialnav{display:none;}
}




/* OLD CSS from Divi Functions */

.et_pb_slide_description .et_pb_slide_title, .et_pb_bg_layout_dark .et_pb_slide_content {
			background: #232323;
		}

		#footer-bottom {

			background-color: #7c817e !important;

			

		}

		.newsletterfooter p {

			color: white !important;

		}

		.newsletterfooter input {
			background: white;
			border: 1px solid white !important;
		}
                .newsletterfooter input.button {
                    background: white;
                }

		article h1, article h2 {

			color: #333;

		}

		
			@media only screen and ( min-width: 767px ) {

				body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p,  body .et_pb_bg_layout_dark .et_pb_post p { font-size: 14px; }

				.et_pb_slide_content, .et_pb_best_value { font-size: 15px; }

			}

		
		
			body { color: #231f20; }

		
		
		
		
			.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info { background: #231f20 !important; }

			#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a { color: #231f20; }

			.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button { color: #231f20; }

			.footer-widget h4 { color: #231f20; }

			.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote { border-color: #231f20; }

			.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content { background-color: #231f20; }

		
		
		
			a { color: #7c807d; }

		
		
			#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #231f20; }

		
		
		
		
			#top-header, #et-secondary-nav li ul { background-color: #7c817e; }

		
		
		
		
		
			.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info, .mobile_menu_bar:before { color: #ffffff; }

			.et_search_form_container input::-moz-placeholder { color: #ffffff; }

			.et_search_form_container input::-webkit-input-placeholder { color: #ffffff; }

			.et_search_form_container input:-ms-input-placeholder { color: #ffffff; }

		
		
		
		


		


		
			#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,

			.et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a,

			.et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a,

			.et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a,

			.et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { color: #7c807d; }

		
		
			#main-footer { background-color: #7c817e; }

		
		
		
		
			#main-footer .footer-widget h4 { color: #231f20; }

		
		
			.footer-widget li:before { border-color: #231f20; }

		
		
		.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label { line-height: 1.7em ; }#et-footer-nav .bottom-nav li.current-menu-item a { color: #231f20; }
		
		
		
			body .et_pb_button,

			.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,

			.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button

			{

				
				
					background: #ffffff;

				
				
				
					border-color: #7c807d;

				
				
				
				
			}

			body.et_pb_button_helper_class .et_pb_button,

			.woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt,

			.woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {

				
					color: #7c807d !important;

				
			}

		
		
		


		
				h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {

					
						font-weight: bold; font-style: normal; text-transform: none; text-decoration: none; 
					
					


					
				}

		


		


		@media only screen and ( min-width: 981px ) {

			
			
			
				h1 { font-size: 24px; }

				h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p { font-size: 20px; }

				h3 { font-size: 17px; }

				h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 { font-size: 14px; }

				h5 { font-size: 12px; }

				h6 { font-size: 11px; }

				.et_pb_slide_description .et_pb_slide_title { font-size: 36px; }

				.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 { font-size: 12px; }

			
			
				.footer-widget h4 { font-size: 14.4px; }

			

				.et_header_style_centered #main-header .logo_container,

				.et_header_style_split #main-header .logo_container { margin: 0 auto; }

			
			
				.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { height: 11.88px; }

			
			
			
			
				.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul { background-color: #7c817e; }

			
			
			
			
				.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info { color: #ffffff !important; }

				.et-fixed-header .et_search_form_container input::-moz-placeholder { color: #ffffff !important; }

				.et-fixed-header .et_search_form_container input::-webkit-input-placeholder { color: #ffffff !important; }

				.et-fixed-header .et_search_form_container input:-ms-input-placeholder { color: #ffffff !important; }

			
			
				.et-fixed-header #top-menu li.current-menu-ancestor > a,

				.et-fixed-header #top-menu li.current-menu-item > a { color: #7c807d !important; }

			
			


			
		}

		@media only screen and ( min-width: 1350px) {

			.et_pb_row { padding: 27px 0; }

			.et_pb_section { padding: 54px 0; }

			.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { padding-top: 81px; }

			.et_pb_section.et_pb_section_first { padding-top: inherit; }

			.et_pb_fullwidth_section { padding: 0; }

		}

		@media only screen and ( max-width: 980px ) {

			
			
			
				body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url { font-size: 14px; }

				.et_pb_slide_content, .et_pb_best_value { font-size: 15px; }

			
			
			
				.et_pb_section { padding: 24px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

				.et_pb_section.et_pb_fullwidth_section { padding: 0; }

			
			
				.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 24px 0 !important; }

			
		}

		@media only screen and ( max-width: 767px ) {	
			
		}

                

/* Leisure */

body.page-id-2478 .et_pb_slide_description .et_pb_slide_title, 
body.page-id-2478 .et_pb_bg_layout_dark .et_pb_slide_content {
	background: #fff000;
}

body.page-id-2478 #footer-bottom {

	background-color: #fff000 !important;
}

body.page-id-2478 article h1, 
body.page-id-2478 article h2 {

	color: #fff000;
}


body.page-id-2478 .et_color_scheme_green #top-menu li.current-menu-ancestor > a, 
body.page-id-2478 .et_color_scheme_green #top-menu li.current-menu-item > a { color: #fff000; }


body.page-id-2478 #main-footer { background-color: #fff000; }


/* Corporate  */


body.page-id-2468 .et_pb_slide_description .et_pb_slide_title, 
body.page-id-2468 .et_pb_bg_layout_dark .et_pb_slide_content,
body.parent-pageid-2468 .et_pb_slide_description .et_pb_slide_title, 
body.parent-pageid-2468 .et_pb_bg_layout_dark .et_pb_slide_content{
	background: #9c8dc3;
}

body.page-id-2468 #footer-bottom,
body.parent-pageid-2468 #footer-bottom {

	background-color: #9c8dc3 !important;
}

body.page-id-2468 article h1, 
body.page-id-2468 article h2,
body.parent-pageid-2468 article h1, 
body.parent-pageid-2468 article h2{

	color: #9c8dc3;
}


body.page-id-2468 .et_color_scheme_green #top-menu li.current-menu-ancestor > a,
body.page-id-2468 .et_color_scheme_green #top-menu li.current-menu-item > a,
body.parent-pageid-2468 .et_color_scheme_green #top-menu li.current-menu-ancestor > a,
body.parent-pageid-2468 .et_color_scheme_green #top-menu li.current-menu-item > a { color: #9c8dc3; }


body.page-id-2468 #main-footer,
body.parent-pageid-2468 #main-footer { background-color: #9c8dc3; }


/* Cruising  */

body.page-id-2477 .et_pb_slide_description .et_pb_slide_title, 
body.page-id-2477 .et_pb_bg_layout_dark .et_pb_slide_content {
	background: #4dc8e9;
}

body.page-id-2477 #footer-bottom {

	background-color: #4dc8e9 !important;
}

body.page-id-2477 article h1, 
body.page-id-2477 article h2 {

	color: #4dc8e9;
}


body.page-id-2477 .et_color_scheme_green #top-menu li.current-menu-ancestor > a, 
body.page-id-2477 .et_color_scheme_green #top-menu li.current-menu-item > a { color: #4dc8e9; }


body.page-id-2477 #main-footer { background-color: #4dc8e9; }


/* Group */

body.page-id-2479 .et_pb_slide_description .et_pb_slide_title, 
body.page-id-2479 .et_pb_bg_layout_dark .et_pb_slide_content {
	background: #a1d7c2;
}

body.page-id-2479 #footer-bottom {

	background-color: #a1d7c2 !important;
}

body.page-id-2479 article h1,
body.page-id-2479 article h2 {

	color: #a1d7c2;
}


body.page-id-2479 .et_color_scheme_green #top-menu li.current-menu-ancestor > a, 
body.page-id-2479 .et_color_scheme_green #top-menu li.current-menu-item > a { color: #a1d7c2; }


body.page-id-2479 #main-footer { background-color: #a1d7c2; }